Bug 136064 - KDE's Personal Prefrence menu does not include kcontrol and others
KDE's Personal Prefrence menu does not include kcontrol and others
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kdeaddons (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-17 06:27 EDT by Shun Fukuzawa
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-18 06:02:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shun Fukuzawa 2004-10-17 06:27:36 EDT
Description of problem:
KDE's Personal Pereference has only Password and Others. It does not
include kcontrol and other pereferences. And kcontrol is on root menu.

Version-Release number of selected component (if applicable):
kdeaddons-3.3.0-2

How reproducible:
Always

Steps to Reproduce:
1.Login on KDE
2.Open menu
  
Actual results:
Personal Pereference has only Password and Others.

Expected results:
Personal Pereference has kcontrol and other preferences like FC2

Additional info:
Comment 1 Ngo Than 2004-10-18 06:02:22 EDT
please remove your old $HOME/.config director, it should work again.

Note You need to log in before you can comment on or make changes to this bug.